ID = 'sdlpfc1sham'
save_path = '/scratch/lehr2/DMC/sdlpfc1sham/'
congruent_data = [297, 0.98999999999999999, 494.8610427762, 566.4087850802, 604.9729994049999, 666.549266654, 767.2045253538001, 1, 0.0033333333333333335, 433.021017903, 433.021017903, 433.021017903, 433.021017903, 433.021017903]
incongruent_data =[290, 0.96666666666666667, 483.69414619850005, 567.060632861, 621.5998720145, 688.2653212146, 816.1123067775001, 7, 0.023333333333333334, 438.6968477664001, 513.9839837716, 600.350449306, 707.9475020305997, 1013.2960043934]
